/* line 4, ../scss/customcard.scss */
.customcard-wrapper .customcard-input {
  background: #F7F7F6;
  padding: 10px;
}
/* line 8, ../scss/customcard.scss */
.customcard-wrapper .customcard-input .h2 {
  margin-bottom: 5px;
}
/* line 14, ../scss/customcard.scss */
.customcard-wrapper .customcard-input .upload-image .small {
  margin-top: 5px;
}
/* line 18, ../scss/customcard.scss */
.customcard-wrapper .customcard-input .upload-image label {
  width: 100% !important;
  margin-top: 5px !important;
  float: none !important;
  height: auto;
  text-align: left;
  color: #469e25 !important;
}
/* line 26, ../scss/customcard.scss */
.customcard-wrapper .customcard-input .upload-image label:hover {
  background-color: transparent !important;
}
/* line 32, ../scss/customcard.scss */
.customcard-wrapper .customcard-input .loader-upload-image {
  margin-left: 190px;
  display: none;
}
/* line 38, ../scss/customcard.scss */
.customcard-wrapper .edit-image {
  margin-top: 10px;
}
/* line 41, ../scss/customcard.scss */
.customcard-wrapper .edit-image .button {
  height: auto;
  text-align: left;
  color: #469e25 !important;
}
/* line 46, ../scss/customcard.scss */
.customcard-wrapper .edit-image .button:hover {
  background-color: transparent !important;
}
